#siteSub { display: inline; font-size: 92%; font-weight: normal }


body.page-Заглавная_страница #siteSub,
body.page-Заглавная_страница #contentSub,
body.page-Заглавная_страница h1.firstHeading
{display:none !important}


/* {Link FA} */
.portal li.GA {
    background: url('http://upload.wikimedia.org/wikipedia/commons/6/6f/QS_blue_star_small.png') right top no-repeat;
    margin-right: 10px !important;
}
.portal li.FA {
    background: url('http://upload.wikimedia.org/wikipedia/commons/3/33/Small_skew_star.gif') right top no-repeat;
    margin-right: 10px !important;
}
.portal li.FL {
    background: url('http://upload.wikimedia.org/wikipedia/commons/thumb/0/02/Purple_star_unboxed.svg/11px-Purple_star_unboxed.svg.png') right top no-repeat;
    margin-right: 10px !important;
}


/*Topicons*/
.topicon {
 position: absolute;
 top: -2em;
 right: 0;
}
#coordinates {  
 position: absolute;
 top: 0;
 right: 9em;
 font-size: 11px;
 white-space: nowrap;
}


/* {Right-uppermost image} */
.floating_object {
 position: absolute;
 right: 0px !important;
 top: -31px !important;
 z-index: 100;
 overflow: hidden;
}
body.ns-0 .floating_object { top: -20px !important }


/* temp fixes */
div.vectorMenu div { z-index:2 }
/*[[bugzilla:19567]]*/
#siteNotice div { margin:0 }
#siteNotice div.expanded table.siteNoticeUser { margin-bottom: 1em }